/* 
common.css
*/

/* class **********************************************/
.clearfix { width:100%; margin-top: 20px; }
.clearfix:after { content: ""; display: block; clear: both; }
.rollover {	}
.tp { }
.ls { letter-spacing:-0.1em; }
.small { font-size:85%; }
.mb1 { margin-bottom: 1px !important; }

/* body **********************************************/
body { background-color: #fff; }

/* contents **********************************************/
.contents{
	width: 100%;
	height: auto;
	display: block;
	overflow: hidden;
	background: #fafafa;
}

/* right_sub_menu **********************************************/
.main_body .right_area .sub_menu{
	width: 100%;
	height: auto;
	overflow: hidden;
	margin-bottom: 10px;
}


.main_body .right_area .sub_menu h3{
	padding-left: 35px;
	line-height: 69px;
	font-size: 13px;
	letter-spacing: 1px;
	color: #fff;
	background-color: #1057a6;
	margin-bottom: 0 !important;
}

.main_body .right_area .sub_menu li{
	line-height: 120%;
	margin-bottom: 1px;
}

.main_body .right_area .sub_menu li:nth-last-of-type(1){
	margin: 0;
}

.main_body .right_area .sub_menu li a,
.main_body .right_area .sub_menu li#page_now{
	display: block;
	padding: 20px 0 20px 30px;
	font-size: 13px;
	color: #254c89;
	background-color: #f0f8fc;
	background-image: url("../img_cmn/sub_menu_arrow_d.png");
	background-repeat: no-repeat;
	background-position: 15px center;
	text-decoration: none;
}

.main_body .right_area .sub_menu li a:hover{
	background-color: #bddff2;
}

.main_body .right_area .sub_menu li#page_now{
	background-color: #bddff2;
	padding: 22px 0 22px 30px;
	cursor: default;
	margin-bottom: 0;
}

.main_body .right_area .sub_menu li.sub{
	margin-bottom: 0;
	border-top: 1px dashed #8ba3b0;
}

.main_body .right_area .sub_menu li.sub a{
	padding: 20px 0 20px 39px;
	font-size: 12px;
	color: #747474;
	background-color: #fff;
	background-image: url("../img_cmn/sub_menu_arrow_l.png");
	background-position: 24px center;
}

.main_body .right_area .sub_menu li.sub a:hover{
	background-color: #d3d3d3;
}

.main_body .right_area .sub_menu li.line2 a{
	padding-top: 11px;
	padding-bottom: 11px;
}

.main_body .right_area .sub_menu li.line2#page_now{
	padding-top: 11px;
	padding-bottom: 11px;
	line-height: 150%;
}


/* contact_box **********************************************/
.contact_box{
	width: 225px;
	height: 180px;
	background-color: #fff;
}

.contact_box>img{
	width: 223px;
	height: 46px;
	margin: 1px;
}

.contact_box p{
	font-size: 12px;
	line-height: 170%;
	padding: 10px;
}

.contact_box a{
	width: 208px;
	height: 33px;
	display: block;
	margin: 0 auto;
}

.contact_box a img:hover{
	opacity: 0.8;
}


/* navi_bar **********************************************/
/*
.navi_bar{
	width: 100%;
	margin: 0 auto;
	background-color: #19abff;
}

.navi_bar p{
	width: 960px;
	display: block;
	margin: 0 auto;
	color: #fff;
	font-size: 12px;
	line-height: 26px;
}

.navi_bar p a{
	color: #fff;
	text-decoration: none;
}

.navi_bar p a:hover{
	text-decoration: underline;
}

.navi_bar h3{
	width: 960px;
	margin: 0 auto;
	padding: 15px 0 25px 3px;
	font-size: 24px;
	font-weight: bold;
	color: #fff;
	line-height: 100%;
}
*/
.main_ttl{
	width: 100%;
	background: #fafafa;
}

.main_ttl .inner{
	width: 960px;
	overflow: hidden;
	margin: 0 auto;
}

.main_ttl h2{
	float: left;
	font-size: 14px;
	line-height: 1.2;
	padding: 40px 0;
	color: #52545a;
	font-weight: normal;
}


/* main **********************************************/
.main_area{
	width: 960px;
	margin: 0 auto;
	background-color: #fff;
	padding-bottom: 50px;
}

.main_area h4{
	height: 54px;
	font-size: 27px;
	font-weight: normal;
	color: #52545a;
	line-height: 130%;
	padding:48px 0 18px 80px;
}

.main_area h4 span{
	font-size: 12px;
	color: #2b2b2b;
}

.main_area h4.none_sub{
	height: 120px;
	line-height: 120px;
	padding: 0 0 0 50px;
}

.main_area .inner_box{
	width: 800px;
	height: auto;
	overflow: auto;
	margin: 40px auto 0;
}

.main_area .inner_box .sub_ttl{
	font-size: 32px;
	font-weight: bold;
	color: #425563;
	line-height: 100%;
	margin-bottom: 32px;
}

.main_area .content{
	width: 100%;
	height: auto;
	overflow: hidden;
	margin-bottom: 50px;
}

.main_area .content h5{
	font-size: 18px;
	font-weight: bold;
	color: #425563;
	line-height: 100%;
	padding: 18px 0 14px 10px;
	border-top: 1px solid #425563;
	border-bottom: 1px solid #425563;
	margin-bottom: 17px;
}

.main_area .content>p{
	font-size: 15px;
	color: #000;
	line-height: 160%;
	margin-bottom: 20px;
}

.main_area .content>p a{
	color: #7d94a5;
	font-weight: bold;
	text-decoration: none;
}

.main_area .content>p a:hover{
	text-decoration: underline;
}

.main_area .content .btn_center{
	width: 100%;
	height: auto;
	overflow: hidden;
	text-align: center;
}

.main_area .content .btn_center a{
	display: inline-block;
	min-width: 432px;
	padding: 29px 97px;
	font-size: 18px;
	font-weight: bold;
	color: #425563;
	background-color: #dbe1e5;
	text-decoration: none;
	border: 1px solid #425563;
}

.main_area .content .btn_center a:hover{
	color: #fff;
	background-color: #425563;
}

.main_area .content a.thin_link{
	font-weight: normal;
	color: #000;
}

.main_area .content a.thin_link:hover{
	color: #19abff;
}


/* merit_1 **********************************************/
.main_area .content.merit_1 p.ttl{
	font-size: 16px;
	font-weight: bold;
	color: #19abff;
}

/* list **********************************************/
.list_0{
	width: 100%;
}

.list_0 li{
	font-size: 15px;
	line-height: 150%;
	padding: 10px;
}

.list_0 li.li_dark{
	background-color: #f6f8f9;
}

.list_0 li p.sub{
	padding-left: 25px;
}

.list_0 li>span{
	font-size: 80%;
}

.list_0 li p.sub span{
	font-size: 60%;
}

.list_0 li p.sub:nth-of-type(1){
	margin-top: 7px;
	padding-top: 8px;
	border-top: 1px dashed #a0b2b8;
}

.list_1{
	width: 800px;
}

.list_1 li p{
	font-size: 15px;
	line-height: 150%;
	margin-bottom: 25px;
}

.list_1 li h6{
	height: 54px;
	font-size: 18px;
	font-weight: bold;
	line-height: 54px;
	color: #fff;
	background-color: #1aabff;
	background-image: url("/merchant/img_cmn/list1_h3_bg.gif");
	background-repeat: repeat-y;
	margin-bottom: 15px;
}

.list_1 li h6 span{
	width: 54px;
	display: block;
	float: left;
	font-size: 26px;
	line-height: 54px;
	text-align: center;
	margin-right: 20px;
}



.list_2{
	width: 800px;
}

.list_2 li{
	width: 356px;
	float: left;
	padding: 22px;
}

.list_2 li p{
	font-size: 15px;
	line-height: 150%;
}

.list_2 li h6{
	font-size: 16px;
	line-height: 150%;
	color: #425563;
	font-weight: bold;
	margin-bottom: 0;
	min-height: 35px;
}

.list_2 li:nth-of-type(4n),
.list_2 li:nth-of-type(4n+1){
	background-color: #f6f8f9;
}



.list_3{
	width: 800px;
}

.list_3 li{
	width: 222px;
	float: left;
	padding: 22px;
}

.list_3 li p{
	font-size: 15px;
	line-height: 150%;
}

.list_3 li h6{
	font-size: 16px;
	line-height: 150%;
	color: #425563;
	font-weight: bold;
	margin-bottom: 0;
	min-height: 35px;
}

.list_3 li:nth-of-type(2n+1){
	background-color: #f6f8f9;
}

/* table **********************************************/
.content p.t_ttl{
	font-size: 15px;
	line-height: 40px;
	color: #fff;
	font-weight: bold;
	padding-left: 20px;
	background-color: #433f3c;
	margin-bottom: 1px;
}

.content table{
	width: 100%;
}

.content table th,
.content table td{
	font-size: 12px;
	line-height: 140%;
	color: #000;
	padding: 10px;
	vertical-align: middle;
}

.content table th{
	color: #fff;
	background-color: #8a9ba4;
	font-weight: normal;
}

.content table td a{
	color: #1aabff;
	text-decoration: none;
}

.content table td a:hover{
	text-decoration: underline;
}


.content table .tr_dark td{
	background-color: #eaf2f7;
}

.content table .under_line{
	border-bottom: 1px solid #cbd2d5;
}

.content p.t_notice{
	padding: 7px 0 0 5px;
	font-size: 13px;
	line-height: 120%;
}

